<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>Web №6</title>
  <link rel="stylesheet" href="style.css">
  <script defer src="hols.js"></script>
</head>
<body>
<h2>Калькулятор стоимости сейфов:</h2>
Тип товара:
<form>
   <select name="SafesType">
      <option value="1">Офисный</option>
      <option value="2">Тайник</option>
      <option value="3">Оружейный</option>
    </select>
    <div style="margin-top: 5px;margin-bottom: 5px "> 
	<input id="amount" type="text" placeholder="Введите количество товара">
    </div>
    <div id="radios" style="margin-bottom: 5px">
      <label><input type="radio" name="prodOptions" value="option1">Страна:Германия</label>
      <label><input type="radio" name="prodOptions" value="option2">Страна:Япония</label>
      <label><input type="radio" name="prodOptions" value="option3">Страна:Швейцария</label>
    </div>
    <div id="checkboxes" style="margin-bottom: 5px">
      <label><input type="checkbox" name="prop1">С кодовым замком</label>
      <label><input type="checkbox" name="prop2">С ключным замком</label>
    </div>
	  <div id="SafePrice">Итого: 0 $</div>
  </form>
     
</body>
</html>
